@charset "utf-8";
.pageTtl01{
	background-image: url(../images/management/ttlbg01.jpg);
}

.mng_flow_box_logo {
	background-repeat: no-repeat;
	background-position: center center; 
	background-image: url(../images/management/mng_flow_box_logo_back.png);
}

.mng_flow_box {
	overflow: hidden;
	width:100%;
	background-repeat: repeat-y;
	background-position: left 25px center; 
	background-image: url(../images/management/mng_flow_list_back_re.png);
	display: flex;
	justify-content: flex-start;
}

.mng_flow_list {
	width:35%;
	padding:0 50px 75px 0;
	background-repeat: no-repeat;
	background-position: right bottom; 
}

.mng_flow_list.list03,
.mng_flow_list.list04,
.mng_flow_list.list05 {
	width:30%;
	padding:0 0 75px 0;
	background-position: right -50px bottom; 
}
.mng_flow_list.list06 {
	width:70%;
	padding:0 50 75px 0;
	background-position: right -25px bottom; 
}
.mng_flow_box.box02 {
	justify-content: flex-end;
}
.mng_flow_box.box03 {
	flex-direction: row-reverse;
	background-image: none;
}

.mng_flow_box .list01 {background-image: url(../images/management/mng_flow_list_back01.png);}
.mng_flow_box .list02 {background-image: url(../images/management/mng_flow_list_back02.png);}
.mng_flow_box .list03 {background-image: url(../images/management/mng_flow_list_back03.png);}
.mng_flow_box .list04 {background-image: url(../images/management/mng_flow_list_back04.png);}
.mng_flow_box .list05 {background-image: url(../images/management/mng_flow_list_back05.png);}
.mng_flow_box .list06 {background-image: url(../images/management/mng_flow_list_back06.png);}
.mng_flow_box .list07 {background-image: url(../images/management/mng_flow_list_back07.png);}

.mng_flow_flow {
	position:relative;
	width:100%;
	margin:0;
	padding:20px;
	color:#fff;
	background-color:#70b4e4;
	border-radius: 10px;
	box-sizing:border-box;
}

.mng_flow_re {display: none;}

.mng_flow_no {
	position: absolute;
	width:24px;
	height:24px;
	top:15px;
	left:15px;
	font-size: 16px;
	font-weight: bold;
	color:#70b4e4;
	text-align:center;
	letter-spacing: 0px;
	line-height: 22px;
	background-color:#fff;
}

.mng_flow_tit {
	margin:0 0 10px 0;
	font-size: 18px;
	font-weight: bold;
	text-align:center;
	line-height: 1.0;
}

.mng_flow_text {
	height:8.5em;
	font-size:15px;
	line-height: 1.6;
	text-align: left;
}


@media (max-width:999px){
	.mng_flow_box {
		width:100%;
		display: block;
		background-image: none;
	}

	.mng_flow_box_logo {
		background-image: none;
	}

	.mng_flow_list {
		width:100% !important;
		padding:0 0 30px 0 !important;
		background-position: center bottom; 
		background-size: 30px auto;
	}

	.mng_flow_box .list01 {background-image: url(../images/management/mng_flow_list_back_smp.png);}
	.mng_flow_box .list02 {background-image: url(../images/management/mng_flow_list_back_smp.png);}
	.mng_flow_box .list03 {background-image: url(../images/management/mng_flow_list_back_smp.png);background-position: center bottom;}
	.mng_flow_box .list04 {background-image: url(../images/management/mng_flow_list_back_smp.png);background-position: center bottom;}
	.mng_flow_box .list05 {background-image: url(../images/management/mng_flow_list_back_smp.png);background-position: center bottom;}
	.mng_flow_box .list06 {background-image: url(../images/management/mng_flow_list_back_smp.png);background-position: center bottom;}
	.mng_flow_box .list07 {background-image: url(../images/management/mng_flow_list_back_smp.png);}

	.mng_flow_re {
		display: block;
		padding:0 0 60px 0;
		font-size: 16px;
		font-weight: bold;
		text-align:center;
		color:#70b4e4;
	}
	.mng_flow_no {
		position: static;
		margin:0 auto 10px auto;
	}
	.mng_flow_tit {}

	.mng_flow_text {
		height:auto;
		line-height: 1.6;
	}
	.mng_spt_box {}
	.mng_spt_box_l {
		width:100%;
		margin:0 0 20px 0;
	}
	.mng_spt_box_r {
		float:noen;
		width:100%;
	}
	.mng_spt_tit {
		font-size: 130%;
	}

}


.mngUnit01{
}
.mngUnit01 .img01{
	margin-bottom:20px;
}
.mngUnit01 .txtwrap{
	text-align:left;
}

@media(min-width:768px){
	.mngUnit01{
		display:flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	.mngUnit01 .img01{
		width:42%;
		margin-bottom:0;
	}
	.mngUnit01 .txtwrap{
		width:54%;
	}
}



/**/